﻿
.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font-weight:bold;
font-size:12px;
width: 100%; /* Main Menu Item widths */
border-right: 1px solid #D6D7D6;
border-left: 1px solid #D6D7D6;
}
 
.sidebarmenu ul li{
position: relative;
text-align:right
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #000000;
text-decoration: none;
padding: 8px;
border-bottom: 1px solid #cccccc;
/*border-right: 1px solid #778;*/
font-weight:bold;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: #ffffff; /*background of tabs (default state)*/
font-weight:bold;
}


/*
.sidebarmenu ul li a:visited{
color: white;
}
*/

.sidebarmenu ul li a:hover{
background-color: #f5f5f5;
color:#000000;
text-decoration:none
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 200px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
}

.sidebarmenu ul li ul li a:link , .sidebarmenu ul li ul li a:visited , .sidebarmenu ul li ul li a:active{
background-color:#ffffff;
}

.sidebarmenu ul li ul li a:hover{
background-color:#f5f5f5; color:#000000
}

.sidebarmenu a.subfolderstyle{
background: url(../images/right.gif) no-repeat 3% 50%;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */
